Opened 10 years ago

Closed 10 years ago

#8050 closed defect (invalid)

Myth won't build against latest xorg

Reported by: yan@… Owned by: Isaac Richards
Priority: trivial Milestone: unknown
Component: Packaging Version: head
Severity: low Keywords: xorg build
Cc: Ticket locked: no

Description

myth tries to build against libxcb-xlib, which has been removed from xorg at least as far back as April 2009: http://lists.freedesktop.org/archives/xcb/2009-April/004489.html .

The dependency should be removed.

Change History (1)

comment:1 Changed 10 years ago by stuartm

Priority: majortrivial
Resolution: invalid
Severity: highlow
Status: newclosed

Myth doesn't link libxcb-xlib and AFAIK never has. It's not installed on my system and myth builds just fine.

Please post to the -dev list if you continue to have problems and include the configure args you are using. (Hint: If they don't appear in --help, they aren't valid)

Note: See TracTickets for help on using tickets.